[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rpms/sylpheed/devel import.log, 1.1, 1.2 sylpheed.spec, 1.100, 1.101



2009/7/28 Michael Schwendt <mschwendt gmail com>
You don't want to add ldconfig calls to the -devel package.

Also, before shipping the API for this libsylph, keep an eye
on the current discussion of it.
means 2.7.0 comes to rawhide?

--
Josephine "Fine" Tannhäuser
2.6.29.6-213.fc11.i586

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]